{
    "dc_identifier": "nl.gm0687.2c.2021.3219234-5",
    "dc_title": "Gemeenteraad 2021-11-10 - Algemene beschouwingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2021-11-10. Onderdeel: Algemene beschouwingen.",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/799645",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-03-19",
    "foi_publishedDate": "2021-11-10",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0687.2c.2021.3219234-5",
    "dc_externalIdentifier": "3219259",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-10",
    "foi_meetingNumber": "3219234",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.1",
            "dc_title": "Algemene Beschouwingen november 2021 CDA",
            "foi_fileName": "Algemene Beschouwingen november 2021 CDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10779670/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.2",
            "dc_title": "Algemene beschouwingen november 2021 ChristenUnie",
            "foi_fileName": "Algemene beschouwingen november 2021 ChristenUnie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10771473/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.3",
            "dc_title": "Algemene beschouwingen november 2021 D66",
            "foi_fileName": "Algemene beschouwingen november 2021 D66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10781397/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.4",
            "dc_title": "Algemene beschouwingen november 2021 fractie Onderdijk",
            "foi_fileName": "Algemene beschouwingen november 2021 fractie Onderdijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10774786/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.5",
            "dc_title": "Algemene beschouwingen november 2021 GroenLinks",
            "foi_fileName": "Algemene beschouwingen november 2021 GroenLinks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10771051/2"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.6",
            "dc_title": "Algemene beschouwingen november 2021 LPM",
            "foi_fileName": "Algemene beschouwingen november 2021 LPM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10770014/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.7",
            "dc_title": "Algemene beschouwingen november 2021 PvdA",
            "foi_fileName": "Algemene beschouwingen november 2021 PvdA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10769848/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.8",
            "dc_title": "Algemene beschouwingen november 2021 SGP",
            "foi_fileName": "Algemene beschouwingen november 2021 SGP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10769849/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.9",
            "dc_title": "Algemene beschouwingen november 2021 SP",
            "foi_fileName": "Algemene beschouwingen november 2021 SP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10769847/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3219234-5.doc.10",
            "dc_title": "Algemene beschouwingen november 2021 VVD",
            "foi_fileName": "Algemene beschouwingen november 2021 VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10769850/1"
        }
    ]
}